package com.goafanti.app.bo;

import java.util.List;

public class ProjectDetailBo {
	private String id;
	private String name;
	private String introduce;
	private String valueEffect;
	private String clientSize;
	private String interest;
	private String maxLogo;
	private String countInterest;
	private List<String> projectSize;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getIntroduce() {
		return introduce;
	}
	public void setIntroduce(String introduce) {
		this.introduce = introduce;
	}
	public String getValueEffect() {
		return valueEffect;
	}
	public void setValueEffect(String valueEffect) {
		this.valueEffect = valueEffect;
	}
	public String getClientSize() {
		return clientSize;
	}
	public void setClientSize(String clientSize) {
		this.clientSize = clientSize;
	}
	public String getInterest() {
		return interest;
	}
	public void setInterest(String interest) {
		this.interest = interest;
	}
	public String getMaxLogo() {
		return maxLogo;
	}
	public void setMaxLogo(String maxLogo) {
		this.maxLogo = maxLogo;
	}
	public List<String> getProjectSize() {
		return projectSize;
	}
	public void setProjectSize(List<String> projectSize) {
		this.projectSize = projectSize;
	}
	public String getCountInterest() {
		return countInterest;
	}
	public void setCountInterest(String countInterest) {
		this.countInterest = countInterest;
	}
}
